.logo {
    height: 69px !important;
}
.logo h1 img {
    width: 200px !important;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    background-size: cover;
    background-repeat: no-repeat;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
}
.swiper-slide-text {
    width: 100%;
    margin-top: 20%;
    padding-left: 20%;  
    text-align: left;  
}
.swiper-slide-text h5 {
    font-size: 34px;
    font-weight: 600;
    color: #000000;
}
.swiper-slide-text p {
    font-size: 24px;
    margin-top: 20px;
    color: #92918f;
}
.swiper-slide-text a {
    display: block;
    margin-top: 30px;
    color: #92918f;
}


.bg-1{
    background-image: url('http://www.plexar.cn/t/p/st/4.jpg');
    /*background-color: red;*/
}
.bg-2{
    background-image: url('http://www.plexar.cn/t/p/st/5.jpg');
    /*background-color: green;*/
}
.bg-3{
    background-image: url('http://www.plexar.cn/t/p/st/6.jpg');
    /*background-color: green;*/
}
.bg-4{
    background-image: url('https://www.plexar.cn/t/p/st/7.jpg');
    /*background-color: green;*/
}


.page-hybr__inner{
    position: absolute;
    right: 0;
    top: 20%;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    display: inline-block;
    z-index: 30;
}
.page-hybr__inner .page-column  {
    text-align: center;
}
.page-column .ctitle {
    letter-spacing: 1px;
    line-height: 1.7;
    font-size: 18px !important;
    font-weight:400;
}
.page-column .etitle {
    font-size: 30px;
    font-weight:400;
}
.ab-inner1 {
    align-items: center;
}
.ab-inner1 .title {
    width: 60%;
}
.ab-inner1 .txt {
    width: 40%;
    height: 100%;
}

.page-hybr__bgPic {
    padding-top: 0;
    height:100vh;
}
.industry h2 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}
.industry_content {
    width:100%;
    display:flex;
    justify-content: space-between;
}

.industry_item {
    width: 25%;
    margin-left: 20px;
}
.industry_item:first-child {
    margin-left: 0px;
}

.industry_item img{
    width: 100%;
}
.industry_item p{
    font-size:14px;
    height: 80px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f7f8fc;
}
.news {
    background: #f7f8fc;
    padding: 20px 30px;
}
.news h2 {
    color: #92918f;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.news h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}
.news_content {
    width:100%;
    display:flex;
    justify-content: space-between;
}
.news_item {
    width: 33.3333%;
    height: 100%;
    margin-right: 20px;
}
.news_item:last-child {
    margin-right: 0;
}
.news_item img {
    width: 100%;
}
.news_item_text {
    background: white;
    padding: 10px 20px;
    min-height: 176px;
    position: relative;
}
.news_item_text h6 {
    color: #2a65d3;
    font-size: 14px;
    margin-bottom: 10px;
}
.news_item_text h5 {
    font-size: 20px;
    font-weight: 600px;
    color: black;
    margin-bottom: 10px;
}
.news_item_text p {
    font-size: 14px;
    color: #92918f;
    margin-bottom: 40px;
    display: -webkit-box; /* Safari */
    -webkit-line-clamp: 2; /* Safari and Chrome */
    -webkit-box-orient: vertical; /* Safari and Chrome */
    display: -moz-box; /* Firefox */
    -moz-line-clamp: 2; /* Firefox */
    -moz-box-orient: vertical; /* Firefox */
    display: box; /* Standard syntax */
    line-clamp: 2; /* Standard syntax */
    box-orient: vertical; /* Standard syntax */
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    overflow: hidden;
}
.news_item_text a {
    color: #5f6378;
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    left: 20px;
}
.strength {
    background: #f7f8fc;
    padding: 20px 30px 40px 30px;
}
.strength h2 {
    color: #92918f;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.strength h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}
.strength_content {
    width:100%;
    display:flex;
    justify-content: space-between;
}
.strength_item {
    width: 33.3333%;
    height: 100%;
    margin-right: 20px;
}
.strength_item:last-child {
    margin-right: 0;
}
.strength_item p {
    text-align: center;
    color: red;
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 20px;
}
.strength_item h6 {
    text-align: center;
    font-size: 24px;
    color: #92918f;
}
.partner {
    background: #f7f8fc;
    padding: 20px 30px 40px 30px;
}
.partner h2 {
    color: #92918f;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.partner h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}
.partner_content {
    display: flex;
    flex-wrap: wrap;
}
.partner_content img {
    width: 100px;
    height:60px;
}

@media (max-width: 1800px) {
    .page-hybr__bgPic {
        height: 100vh;
    }
}
@media (max-width: 1700px) {
    .page-hybr__bgPic {
        height: 90vh;
    }
}
@media (max-width: 1600px) {
    .page-hybr__bgPic {
        height: 80vh;
    }
}
@media (max-width: 1500px) {
    .page-hybr__bgPic {
        height: 75vh;
    }
}
@media (max-width: 1400px) {
    .page-hybr__bgPic {
        height: 70vh;
    }
}
@media (max-width: 1300px) {
    .page-hybr__bgPic {
        height: 65vh;
    }
}
@media (max-width: 1200px) {
    .page-hybr__bgPic {
        height: 60vh;
    }
}
@media (max-width: 1100px) {
    .page-hybr__bgPic {
        height: 55vh;
    }
}
@media (max-width: 1000px) {
    .page-hybr__bgPic {
        height: 50vh;
    }
}
@media (max-width: 900px) {
    .page-hybr__bgPic {
        height: 45vh;
    }
}
@media (max-width: 800px) {
    .page-hybr__bgPic {
        height: 400px;
    }
    .ab-inner1 {
        display: flex;
        flex-wrap: wrap;
    }
    .ab-inner1 .title {
        width: 100%;
    }
    .ab-inner1 .txt {
        margin-top: 20px;
        padding-left: 0;
        width: 100%;
    }
    .industry_content {
        flex-wrap: wrap;
    }
    .industry_item {
        width: 49%;
        margin-left: 0px;
    }
    .industry_item:nth-child(even){
        margin-left: 2%;
    }
    .news_content {
        flex-wrap: wrap;
    }
    .news_item {
        width: 100%;
        margin-bottom: 20px;
    }
    .news h3 {
        font-size: 16px;
    }
    .strength_content {
        flex-wrap: wrap;
    }
    .strength_item {
        width: 100%;
        margin-bottom: 20px;
    }
    .strength h3 {
        font-size: 16px;
    }
    .strength_item p {
        font-size: 30px;
    }
    .strength_item h6 {
        font-size: 18px;
    }
    .partner h3 {
        font-size: 16px;
    }
    .swiper-slide-text {
        display: none;
    }
    .news_item {
        margin-right: 0px;
    }
}
 
@media (max-width: 450px) {
    .industry_content {
        flex-wrap: wrap;
    }
    .industry_item {
        width: 100%;
    }
    .swiper-slide-text {
        display: none;
    }
    .news_item {
        margin-right: 0px;
    }
}
 